export declare class OpenApiError extends Error {
    _status: number | null;
    _error: Error | null;
    constructor(value: Response | Error, message?: string);
    get status(): number | null;
    get error(): Error | null;
}
